漏洞通知:phpMyAdmin完整路径泄露漏洞

phpMyAdmin完整路径泄露漏洞

CNVD-ID CNVD-2016-04308 录入时间 2016-06-24
危害级别 中危   评分:4.3 报送时间 2016-06-24
产生原因 设计错误 归档时间 2016-06-27
引发威胁 未授权的信息泄露 公开时间 2016-06-27
攻击位置 远程 发现时间 2016-06-24
影响对象类型 应用程序漏洞 是否热点漏洞
涉及厂商 phpMyAdmin
影响产品 phpMyAdmin phpMyAdmin 4.4.x,phpMyAdmin phpMyAdmin 4.6.x,phpMyAdmin phpMyAdmin 4.0.x
CVE ID CVE-2016-5730
漏洞描述 phpmyadmin是MySQL数据库的在线管理工具。 phpmyadmin 4.4.x、4.6.x、4.0.x版本在./setup/、./examples/存在完整路径泄露漏洞,攻击者利用构造的脚本可触发PHP错误信息,获取完整的路径信息。
参考链接 https://www.phpmyadmin.net/security/PMASA-2016-23/
解决方案 目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载: https://www.phpmyadmin.net/security/PMASA-2016-23/
厂商补丁 phpMyAdmin完整路径泄露漏洞的补丁
补丁编号 CNPD-2016-78153
补丁描述 phpmyadmin是MySQL数据库的在线管理工具。 phpmyadmin 4.4.x、4.6.x、4.0.x版本在./setup/、./examples/存在完整路径泄露漏洞,攻击者利用构造的脚本可触发PHP错误信息,获取完整的路径信息。目前,供应商发布了安全公告及相关补丁信息,修复了此漏洞。
补丁链接 https://www.phpmyadmin.net/security/PMASA-2016-23/
验证信息 未验证

 

文章分类 安全漏洞

发表评论

电子邮件地址不会被公开。